//using array in the class
class arr
{
public static void main(String args[])
{
String days[]={"sun","mon","tue","wed","thur","fri","sat"};
int i;
for(i=0;i<7;i++)
System.out.println("day["+i+"]="+days[i]);
}
}